MediaWiki:Mobile.css

From University Innovation Fellows
Revision as of 01:27, 11 August 2020 by Ghanashyam (talk | contribs)
Jump to navigation Jump to search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* CSS placed here will affect users of the mobile site */
._rstring .topbanner {
    margin-left: 0px !important; 
    max-width: none !important;
}
._rstring .topbanner p span{    font-size: 2em !important;}
._rstring .topbanner p span span{    font-size: .7em !important;}


._rstring .content table {
    margin: 0 0;
    width: 100%; 
}

._rstring  #mf-pagebanner > p{ margin:0;}


._rstring #mf-pagebanner center table{width: 100%;}
._rstring #mf-pagebanner center table tr td>div{    width: auto !important;     display: block !important;}

._rstring ._responsive big{    font-size: large;   line-height: unset;}

._rstring ._responsive table tr td { font-size: 12px; }
._rstring ._responsive table tr td a{ font-size: 12px; }
._rstring ._responsive table tr td a big{ font-size: 12px; }

._rstring #mf-pagebanner center table tr td>div {
    width: auto !important;
    display: block !important;
    padding: 7px !important;
    min-height: 129px !important;
    margin: 2px !important;
    max-width: unset !important;
}